/*=============================================================
  base Setting
=============================================================*/
:root {
  --keyColor: #0099d6;
  --textKeyColor: #122c48;
  --transition: 0.5s ease;
  --fontNormal: 400;
  --fontMedium: 500;
  --fontBold: 600;
}
html[lang="ja"] .is-jp {
  display: none;
}
html[lang="en"] .is-en {
  display: none;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*=============================================================
  base Layout
=============================================================*/
/* l-container
--------------------------------------------------------------*/
.l-container {
  max-width: 1120px;
  margin: 0 auto 150px;
  padding: 0 5%;
}
/* l-wrapper
--------------------------------------------------------------*/
.has-side-nav .l-wrapper {
  display: grid;
  grid-template-columns: minmax(0, 1fr) minmax(180px, 240px);
  gap: 5%;
}
/* l-section
--------------------------------------------------------------*/
.l-section + .l-section {
  margin-top: 80px;
}
.l-section > * + * {
  margin-top: 20px;
}
.l-section:first-child .c-heading--lv2 {
  margin-top: 0;
}

/*=============================================================
 c-breadcrumb
=============================================================*/
.c-breadcrumb {
  margin: 0 0 40px;
}
.c-breadcrumb__list {
  display: flex;
  gap: 5px 25px;
  flex-wrap: wrap;
  align-items: center;
}
.c-breadcrumb__item {
  font-size: 13px;
  color: var(--textKeyColor);
}
.c-breadcrumb__item + .c-breadcrumb__item {
  margin-top: 0;
}
.c-breadcrumb__link {
  font-size: 13px;
  color: rgba(18, 44, 72, 0.4);
  position: relative;
  transition: color var(--transition);
}
.c-breadcrumb__link::after {
  content: "";
  width: 6px;
  height: 6px;
  border-top: 1px solid var(--textKeyColor);
  border-right: 1px solid var(--textKeyColor);
  transform: rotate(45deg);
  display: block;
  position: absolute;
  top: 6px;
  right: -16px;
}
.c-breadcrumb__link:hover {
  color: var(--keyColor);
}

/*=============================================================
 c-page-title
=============================================================*/
.c-page-title {
  position: relative;
  height: clamp(150px, 27vw, 200px);
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.c-page-title__heading {
  max-width: 1120px;
  margin: 0 auto;
  padding: 0 5%;
  width: 100%;
  font-size: clamp(30px, 5vw, 40px);
  color: #fff;
  z-index: 1;
  line-height: 1.4;
}
.c-page-title__heading--sub {
  display: block;
  font-size: clamp(18px, 3vw, 23px);
  color: #fff;
}
.c-page-title__kv {
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.c-page-title--noimage {
  background: #eaf2fd;
}
.c-page-title--noimage .c-page-title__heading {
  color: #122c48;
}

/*=============================================================
  c-heading
=============================================================*/
/* c-heading
--------------------------------------------------------------*/
.c-heading {
  line-height: 1.4;
}
.c-heading--lv2 {
  font-size: clamp(26px, 4vw, 30px);
  border-bottom: 3px solid #eaf2fd;
  padding-bottom: 10px;
  margin: 50px 0 30px;
  font-weight: var(--fontNormal);
}
.c-heading--lv3 {
  font-size: 21px;
  padding-left: 20px;
  border-left: 5px solid var(--keyColor);
  margin: 50px 0 20px;
  font-weight: var(--fontMedium);
}
.c-heading--lv4 {
  font-size: 18px;
  margin: 30px 0 20px;
  font-weight: var(--fontBold);
}

/*=============================================================
  text Layout
=============================================================*/
.c-lead {
  font-size: 18px;
}
.c-box-text {
  background: #f6f6f6;
  padding: 20px;
}
figcaption {
  font-size: 14px;
  margin-top: 10px;
}
.c-figure__title {
  font-size: 18px;
  margin-top: 40px;
  margin-bottom: 10px;
}

/* c-text--note 
--------------------------------------------------------------*/
.c-text--note {
  padding-left: 42px;
  font-size: 14px;
  position: relative;
}
.c-text--note::before {
  content: "（※）";
  position: absolute;
  top: 0;
  left: 0;
}
.l-main p + p,
p + .c-text--note {
  margin-top: 23px;
}

/*=============================================================
  u-grid
=============================================================*/
.u-grid {
  display: grid;
  gap: 30px;
  margin: 30px 0;
}
.u-grid + .u-grid {
  margin: 60px 0;
}
.u-grid > p + p {
  margin: 0;
}
.u-grid--col2 {
  grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
}
.u-grid--col3 {
  grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
}
.is-lower:not(.has-side-nav) .u-grid--col3 {
  grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
}
.is-lower:not(.has-side-nav) .u-grid--col4 {
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
}
.u-grid--col2-1 {
  grid-template-columns: 1fr minmax(180px, 250px);
}
.u-grid--col2-1 .u-grid__head {
  min-width: 210px;
}
.u-grid--col2-1_normal {
  grid-template-columns: 2fr 1fr;
}
.u-grid--col3-1 {
  grid-template-columns: minmax(180px, 250px) 1fr;
}
.u-grid--col3-1 .u-grid__body {
  min-width: 210px;
}

/*=============================================================
  c-link
=============================================================*/
[class*="c-link"] {
  position: relative;
  color: var(--textKeyColor);
  font-weight: var(--fontMedium);
  transition: color var(--transition);
}
[class*="c-link"]:hover {
  color: var(--keyColor);
}
/* c-link
--------------------------------------------------------------*/
.c-link::after {
  content: "";
  background: url(/assets/img/icon-arrow-b.svg) no-repeat;
  background-size: cover;
  width: 17px;
  height: 17px;
  display: inline-block;
  position: relative;
  top: 3px;
  right: -8px;
  transition: transform var(--transition);
}
@media (hover: hover) {
  .c-link:not(.c-link-button):not([href$=".pdf"]):not(
      [target="_blank"]
    ):hover::after {
    transform: translateX(5px);
  }
}
/* c-link--inline
--------------------------------------------------------------*/
.c-link--inline {
  color: var(--keyColor);
  background-color: transparent;
  background-image: linear-gradient(var(--keyColor), var(--keyColor));
  background-size: 0% 1px;
  background-repeat: no-repeat;
  background-position: left bottom;
  transition: background-size 0.3s;
}
.c-link--inline:hover {
  color: var(--keyColor);
  background-size: 100% 1px;
}
/* c-link--line
--------------------------------------------------------------*/
.c-link--line {
  color: var(--textKeyColor);
  text-decoration: underline;
  transition: color 0.3s;
}
.c-link--line:hover {
  color: var(--keyColor);
}
/* c-link--pdf
--------------------------------------------------------------*/
a[href$=".pdf"][target="_blank"]::after {
  content: "";
  background: url(/assets/img/icon-pdf.svg) no-repeat;
  background-size: cover;
  width: 18px;
  height: 18px;
  display: inline-block;
  position: relative;
  top: 3px;
  right: -5px;
}
/* c-link--blank
--------------------------------------------------------------*/
a[target="_blank"] {
  padding-right: 10px;
}
a[target="_blank"]::after {
  content: "";
  background: url(/assets/img/icon-blank-b.svg) no-repeat;
  background-size: cover;
  width: 15px;
  height: 15px;
  display: inline-block;
  position: relative;
  top: 1px;
  right: -5px;
}
/* c-link--underline
--------------------------------------------------------------*/
.c-link--underline {
  color: var(--textKeyColor);
  text-decoration: underline;
}
/* c-link--button
--------------------------------------------------------------*/
.c-link-button {
  border: 1px solid var(--keyColor);
  border-radius: 30px;
  display: block;
  padding: 15px 20px;
  transition: all var(--transition);
  max-width: 300px;
  min-width: 190px;
  background: #fff;
}
.c-link-button::after {
  content: "";
  background: url(/assets/img/icon-arrow-b.svg) no-repeat;
  background-size: contain;
  width: 17px;
  height: 17px;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: all var(--transition);
}
@media (hover: hover) {
  .c-link-button:hover {
    background: var(--keyColor);
    color: #fff;
  }
  .c-link-button:hover::after {
    background: url(/assets/img/icon-arrow-w.svg) no-repeat;
    background-size: contain;
    transform: translateX(3px) translateY(-50%);
  }
}

/*=============================================================
  c-list
=============================================================*/
.c-list,
.c-list-link {
  margin: 30px 0;
  gap: 10px;
  display: grid;
}
.c-list-button {
  margin-top: 40px;
}
.c-list__item {
  padding-left: 13px;
  position: relative;
}
.c-list__item + .c-list__item {
  margin-top: 10px;
}
/* c-list--circle
--------------------------------------------------------------*/
.c-list--circle > .c-list__item::before {
  content: "";
  width: 7px;
  height: 7px;
  background: var(--keyColor);
  border-radius: 50%;
  position: absolute;
  top: 12px;
  left: 0;
}
/* c-list--number
--------------------------------------------------------------*/
.c-list--number .c-list__item {
  list-style: auto;
  padding-left: 5px;
  margin-left: 15px;
}
/* c-list--number-circle
--------------------------------------------------------------*/
.c-list--number-circle .c-list__item {
  list-style: none;
  padding-left: 1.2rem;
  text-indent: -1.2rem;
}
/* c-list--roman
--------------------------------------------------------------*/
.c-list--roman > .c-list__item {
  list-style: lower-roman;
  padding: 0;
  margin-left: 20px;
}
.c-list__item > .c-list--roman {
  margin-top: 10px;
  margin-left: 12px;
}
.c-list__item > .c-list--roman .c-list__item {
  margin-top: 5px;
}
/* c-list--note
--------------------------------------------------------------*/
.c-list--note > .c-list__item {
  padding-left: 42px;
  font-size: 14px;
}
.c-list--note > .c-list__item::before {
  content: "（※）";
  position: absolute;
  top: 0;
  left: 0;
}
/* c-list--inline
--------------------------------------------------------------*/
.c-list-link--inline {
  display: flex;
  gap: 10px 30px;
  flex-wrap: wrap;
  margin: 0;
}
.c-list-link--inline .c-list-link__item {
  margin-top: 0;
}

/*=============================================================
  c-card-list
=============================================================*/
.c-card-list {
  gap: 60px 30px;
}
.c-card__title .c-link {
  color: var(--textKeyColor);
  font-size: 18px;
  margin: 10px 0 7px;
  display: block;
  transition: color var(--transition);
}
.c-card__image {
  overflow: hidden;
}
.c-card__image img {
  height: 100%;
  object-fit: cover;
  transition: transform var(--transition);
}
.c-card__date {
  display: flex;
  align-items: center;
  gap: 15px;
}
.c-card__label {
  margin: 15px 0;
  font-size: 15px;
}
.c-card__label span {
  background: #eaf2fd;
  padding: 5px 10px;
  font-size: 14px;
  margin-right: 16px;
}
.c-card__text {
  transition: color var(--transition);
}
.c-card-list--news .c-card__text {
  display: inline;
  background-color: transparent;
  background-image: linear-gradient(var(--keyColor), var(--keyColor));
  background-size: 0% 1px;
  background-repeat: no-repeat;
  background-position: left bottom;
  transition: background-size 0.3s;
}
.c-card-list--news .c-card__image {
  overflow: hidden;
  height: 200px;
}
.l-main p + .c-card__text {
  margin-top: 0;
  margin-bottom: 15px;
}
[class*="__label"] {
  display: block;
  text-align: center;
  font-weight: var(--fontMedium);
  width: 80px;
  font-size: 14px;
  padding: 2px 0;
  color: #122c48;
}
.other [class*="__label"] {
  background: #e4e6eb;
}
.disclosure [class*="__label"] {
  background: #eaf2fd;
}
.earnings [class*="__label"] {
  background: #e6e0ff;
}
.topics [class*="__label"] {
  background: #eaf2fd;
}
.media [class*="__label"] {
  background: #e6e0ff;
}
.esg [class*="__label"] {
  background: #c9dcdd;
}
.research [class*="__label"] {
  background: #bcdef2;
}
@media (hover: hover) {
  .c-card:hover .c-card__text {
    color: var(--keyColor);
  }
  .c-card-list--news .c-card:hover .c-card__text {
    background-size: 100% 1px;
  }
  .c-card:hover .c-link {
    color: var(--keyColor);
  }
  .c-card:hover .c-card__image img {
    transform: scale(1.1);
  }
  .c-card:hover .c-link::after {
    transform: translateX(5px);
  }
}

/*=============================================================
  c-table
=============================================================*/
.c-table--scroll {
  overflow-x: auto;
  overflow-y: hidden !important;
  margin: 40px 0;
}
.c-table--scroll .c-table {
  min-width: 635px;
}
.c-table {
  width: 100%;
  border-collapse: collapse;
  margin: 40px 0;
}
.c-table__title {
  font-size: 18px;
  margin-top: 40px !important;
  margin-bottom: 10px;
  font-weight: var(--fontBold);
}
.l-section > .c-table--scroll > .c-table,
.c-table__title + .c-table--scroll > .c-table,
.c-table__title + .c-table {
  margin-top: 0;
}
.c-table th {
  background: #f6f6f6;
  text-align: center;
  font-weight: var(--fontMedium);
  border-top: 1px solid #ced2de;
  border-bottom: 1px solid #ced2de;
  border-right: 1px solid #ced2de;
}
.c-table td {
  border-top: 1px solid #ced2de;
  border-bottom: 1px solid #ced2de;
}
.c-table tr:first-child td {
  border-top: 1px solid #ced2de;
}
.c-table tr:last-child td {
  border-bottom: 1px solid #ced2de;
}
.c-table thead th:last-of-type {
  border-right: none;
}
.c-table th,
.c-table td {
  font-size: 15px;
  padding: 10px 15px;
  box-sizing: border-box;
}
.c-table tr:not(:last-child) {
  border-bottom: 1px solid #ced2de;
}
.c-table:not(.c-table--fixed) tbody th {
  width: 23%;
}
.c-table tbody td {
  font-size: 15px;
}
.c-table tbody td:not(:first-of-type) {
  border-left: 1px solid #ced2de;
}
.gmap-image {
  display: block;
  margin-top: 10px;
  width: 100%;
  height: clamp(300px, 30vw, 350px);
}
.c-table__inner-item {
  display: grid;
  grid-template-columns: 60px 1fr 1fr;
  gap: 10px;
}

/*=============================================================
  p-inquiry
=============================================================*/
.p-inquiry {
  text-align: center;
  background: #f6f6f6;
  padding: 50px 0;
  position: relative;
}
.p-inquiry__container {
  padding: 0 5%;
}
.p-inquiry .c-heading--lv4 {
  margin-top: 0;
}
.c-link-inquiry {
  background: #d73b55;
  color: #fff;
  max-width: 400px;
  display: block;
  margin: 30px auto 0;
  padding: 20px 50px 20px 20px;
  font-size: clamp(20px, 3vw, 24px);
  font-weight: var(--fontMedium);
  box-sizing: border-box;
  position: relative;
  transition: all var(--transition);
  text-align: center;
}
.c-link-inquiry::after {
  content: "";
  background: url(/assets/img/icon-arrow_inquiry-w.svg) no-repeat;
  background-size: cover;
  width: 30px;
  height: 10px;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: transform var(--transition);
}
@media (hover: hover) {
  .c-link-inquiry:hover {
    background: #0099d6;
    color: #fff;
  }
  .c-link-inquiry:hover::after {
    transform: translateX(3px) translateY(-50%) !important;
  }
}

/*=============================================================
  c-news
=============================================================*/
.c-news {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #e4e6eb;
  border-bottom: 1px solid #e4e6eb;
}
.c-news dt {
  width: 120px;
  display: flex;
  align-items: center;
  padding: 15px 25px 15px 0;
  line-height: 1.4;
}
.c-news dd {
  width: calc(100% - 145px);
  padding: 15px 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.c-news .c-link:not([href$=".pdf"]):not([target="_blank"])::after {
  content: none;
}
.c-news dt:has(.c-news__label) {
  width: 220px;
  display: flex;
  justify-content: space-between;
}
.c-news dt:has(.c-news__label) + dd {
  width: calc(100% - 245px);
}
.c-news dt:not(:last-of-type),
.c-news dd:not(:last-of-type) {
  border-bottom: 1px solid #ced2de;
}
.c-news__label + .c-link {
  width: calc(100% - 100px);
  padding: 0;
}

/*=============================================================
  c-tab
=============================================================*/
.c-tab__nav {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 5px;
}
.c-tab__btn {
  background: #f6f6f6;
  border: none;
  font-size: 16px;
  font-weight: var(--fontBold);
  padding: 6px 6px 10px;
  cursor: pointer;
  border-top: 4px solid transparent;
  background-image: linear-gradient(#0099d6, #0099d6);
  background-size: 0% 4px;
  background-repeat: no-repeat;
  background-position: left -4px;
  transition: background var(--transition);
}
.c-tab__btn:hover {
  background-size: 100% 4px;
}
.c-tab__btn.is-active {
  background: #fff;
  border-top: 4px solid #0099d6;
}
.c-tab__content {
  position: relative;
}

.c-tab__panel {
  position: absolute;
  inset: 0;
  opacity: 0;
  visibility: hidden;
  transition: opacity 1.5s ease;
}

.c-tab__panel.is-active {
  position: relative;
  opacity: 1;
  visibility: visible;
  transition: opacity 1.5s ease;
}
/* c-tab--ir-news
--------------------------------------------------------------*/
.c-tab--ir-news .c-tab__nav {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: 63px;
  overflow-x: auto;
  grid-template-columns: none;
  margin-bottom: 40px;
}
.c-tab--ir-news .c-tab__btn {
  font-size: 13px;
}

/*=============================================================
  c-modal
=============================================================*/
.c-modal {
  position: fixed;
  inset: 0;
  margin: 0;
  z-index: 9999999;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
body.is-fixed {
  position: fixed;
  width: 100%;
}
.u-hidden {
  display: none;
}
.js-modal {
  border: none;
  cursor: pointer;
}
.c-link--modal {
  position: relative;
  background: none;
  margin-top: 10px;
}
.c-link--modal::after {
  content: "";
  background: url(/assets/img/icon-blank-b.svg) no-repeat;
  background-size: cover;
  width: 15px;
  height: 15px;
  display: inline-block;
  position: relative;
  top: 1px;
  right: -5px;
}
.c-modal.is-open {
  opacity: 1;
  visibility: visible;
}
.c-modal__image {
  border: 1px solid #999;
}
.c-modal__overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.8);
}
.c-modal__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: min(80%, 500px);
  background: #fff;
  padding: 20px;
}
.c-modal__content.c-modal--wide {
  width: min(80%, 800px);
}
.c-modal__close {
  position: absolute;
  top: -40px;
  right: 0px;
  border: none;
  width: 50px;
  height: 50px;
  background: none;
  transition: background var(--transition);
  cursor: pointer;
  color: #fff;
  font-size: 10px;
}
.c-modal__close::before,
.c-modal__close::after {
  content: "";
  position: absolute;
  top: 15%;
  left: 50%;
  width: 24px;
  height: 2px;
  background: #fff;
  display: block;
  transform: translate(-50%, -50%) rotate(35deg);
  transform-origin: center;
  transition: background var(--transition);
}
.c-modal__close::after {
  transform: translate(-50%, -50%) rotate(-35deg);
}
.c-modal__close-text {
  font-size: 10px;
  margin-top: 0;
  display: block;
  color: #fff;
}

/*=============================================================
  localMenu
=============================================================*/
.c-local-nav__title {
  font-size: 21px;
  padding: 0 16px 15px 16px;
  border-bottom: 1px solid var(--keyColor);
}
.c-local-nav__item {
  font-size: 16px;
  margin-top: 0;
}
.c-local-nav__link {
  font-size: 16px;
  border-bottom: 1px solid #f6f6f6;
  padding: 23px 50px 23px 16px;
  display: block;
  position: relative;
  transition: background var(--transition);
}
.c-local-nav__link::after {
  content: "";
  background: url(/assets/img/icon-arrow_sidebar.svg) no-repeat;
  width: 20px;
  height: 10px;
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  transition: transform var(--transition);
}
.c-local-nav__link.is-current {
  color: var(--keyColor);
}
@media (hover: hover) {
  .c-local-nav__link:hover {
    background: #eaf2fd;
  }
  .c-local-nav__link:hover::after {
    transform: translateX(3px) translateY(-50%);
  }
}

/*=============================================================
  404
=============================================================*/
.page-error .l-container {
  display: grid;
  grid-template-columns: 40% 1fr;
  gap: 5%;
  align-items: center;
  padding-top: 150px;
}
.page-error [class^="c-page-title__heading"] {
  color: #0d74d4;
  font-size: 32px;
  font-weight: var(--fontMedium);
  padding: 0;
  margin-bottom: 30px;
}
.page-error__image {
  max-width: 450px;
  margin: 0 auto;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Tablet
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media (max-width: 990px) {
  /*=============================================================
    c-news
  =============================================================*/
  .c-news dt:has(.c-news__label) {
    width: 120px;
    display: grid;
    grid-template-rows: auto auto;
    align-content: center;
    gap: 10px;
  }
  .c-news dt:has(.c-news__label) + dd {
    width: calc(100% - 145px);
  }
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media (max-width: 767px) {
  /*=============================================================
	base Layout
	=============================================================*/
  /* l-container
  --------------------------------------------------------------*/
  .l-container {
    margin: 0 auto 80px;
  }
  /* l-wrapper
	--------------------------------------------------------------*/
  .has-side-nav .l-wrapper {
    display: block;
  }
  /* l-section
  --------------------------------------------------------------*/
  .l-section + .l-section {
    margin-top: 40px;
  }
  /* a element
  --------------------------------------------------------------*/
  a:active,
  a:focus-visible {
    color: #0099d6;
  }
  a {
    -webkit-tap-highlight-color: transparent;
  }

  /*=============================================================
		c-list
	=============================================================*/
  /* c-list--roman
	--------------------------------------------------------------*/
  .c-list--roman .c-list__item {
    margin-left: 20px;
  }

  /*=============================================================
		u-grid
	=============================================================*/
  .u-grid {
    gap: 30px;
  }
  .u-grid--col2-1,
  .u-grid--col2-1_normal {
    grid-template-columns: 1fr;
  }

  /*=============================================================
		p-inquiry
	=============================================================*/
  .p-inquiry {
    text-align: left;
  }
  .p-inquiry .c-heading--lv4 {
    margin-top: 0;
  }
  .c-link-inquiry {
    padding: 9px 50px 9px 20px;
    width: 90%;
  }
  .c-link-inquiry::after {
    width: 25px;
    height: 10px;
  }

  /*=============================================================
		c-card-list
	=============================================================*/
  .l-main p + .c-card__text {
    margin-top: 15px;
    margin-bottom: 0;
  }
  .l-main p + .c-card__link {
    margin-top: 13px;
  }
  .c-card__date {
    display: block;
  }
  .c-card__label {
    grid-column: 2 / 3;
    grid-row: 1;
    margin: 0;
  }
  .c-card__label,
  [class*="__label"] {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .c-card__label span {
    display: block;
    width: 70px;
    text-align: center;
    padding: 2px 6px;
    margin-bottom: 5px;
  }
  .c-card__text {
    grid-column: 1 / 3;
    grid-row: 2;
    margin: 10px 0;
  }
  .c-card__link {
    grid-column: 1 / 3;
    grid-row: 3;
    margin: 0;
  }
  /* c-card-list
  ------------------------------------------*/
  .c-card-list {
    gap: 30px;
  }
  /* c-card-list--news
  ------------------------------------------*/
  .c-card-list--news .c-card {
    display: grid;
    align-items: flex-start;
    grid-template-columns: 170px 1fr;
  }
  .c-card-list--news .c-card__image {
    grid-column: 1 / 2;
    grid-row: 1;
    margin-right: 20px;
    height: auto;
  }

  /*=============================================================
		c-table
	=============================================================*/
  .c-table--scroll .c-table {
    min-width: 750px;
  }
  .c-table th,
  .c-table td {
    padding: 10px;
  }
  .c-table__title {
    font-size: 16px;
    line-height: 1.4;
  }

  /*=============================================================
    c-news
  =============================================================*/
  .c-news dt,
  .c-news dt:has(.c-news__label) {
    width: 64px;
    padding: 10px 25px 10px 0;
    gap: 5px;
  }
  .c-news dd,
  .c-news dt:has(.c-news__label) + dd {
    width: calc(100% - 94px);
    padding: 10px 0;
  }
  .c-news__label {
    width: 100%;
  }

  /*=============================================================
    c-tab
  =============================================================*/
  .c-tab__btn {
    font-size: 14px;
  }
  /* c-tab--ir-news
  --------------------------------------------------------------*/
  .c-tab--ir-news .c-tab__nav {
    grid-auto-columns: 114px;
  }

  /*=============================================================
	localMenu
	=============================================================*/
  #localMenu {
    margin-top: 80px;
  }

  /*=============================================================
    404
  =============================================================*/
  .page-error .l-container {
    grid-template-columns: 1fr;
    gap: 50px;
    padding-top: 80px;
  }
  .page-error [class^="c-page-title__heading"] {
    font-size: 26px;
  }
}
@media (max-width: 520px) {
  /*=============================================================
		u-grid
	=============================================================*/
  .u-grid--col3-1 {
    grid-template-columns: 1fr;
  }
}
